<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsglobal.org/xsd/imscp_v1p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" identifier="MANIFEST-IMSCP" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 http://www.imsglobal.org/xsd/imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 http://www.imsglobal.org/xsd/imsmd_v1p2.xsd">
  <metadata>
    <schema>IMS Content</schema>
    <schemaVersion>1.1.4</schemaVersion>
    <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
      <imsmd:general>
        <imsmd:title>
          <imsmd:langstring xml:lang="nl">Unit 5</imsmd:langstring>
        </imsmd:title>
        <imsmd:description>
          <imsmd:langstring xml:lang="nl">Possessives, present simple &amp; present continuous, much &amp; many</imsmd:langstring>
        </imsmd:description>
        <imsmd:language>nl</imsmd:language>
        <imsmd:aggregationlevel>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">1</imsmd:langstring>
          </imsmd:value>
        </imsmd:aggregationlevel>
      </imsmd:general>
      <imsmd:lifecycle>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">author</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Suzette Van Wingerden
N:Van Wingerden;Suzette;;;
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2024-05-21T09:07:30+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">publisher</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2024-05-22T15:23:04+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
      </imsmd:lifecycle>
      <imsmd:metametadata>
        <imsmd:contribute>
          <imsmd:role>
            <imsmd:source>
              <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
            </imsmd:source>
            <imsmd:value>
              <imsmd:langstring xml:lang="x-none">creator</imsmd:langstring>
            </imsmd:value>
          </imsmd:role>
          <imsmd:centity>
            <imsmd:vcard>BEGIN:VCARD
VERSION:3.0
PRODID:-//Sabre//Sabre VObject 3.3.5//EN
FN:Wikiwijs Maken
ORG:Wikiwijs Maken
EMAIL:info@wikiwijs.nl
URI:https://www.wikiwijs.nl
END:VCARD
</imsmd:vcard>
          </imsmd:centity>
          <imsmd:date>
            <imsmd:datetime>2024-05-22T15:19:12+02:00</imsmd:datetime>
          </imsmd:date>
        </imsmd:contribute>
        <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
        <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
      </imsmd:metametadata>
      <imsmd:educational>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">exercise</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">gesloten opdracht</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:learningresourcetype>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">open opdracht</imsmd:langstring>
          </imsmd:value>
        </imsmd:learningresourcetype>
        <imsmd:intendedenduserrole>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
          </imsmd:value>
        </imsmd:intendedenduserrole>
        <imsmd:context>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
          </imsmd:value>
        </imsmd:context>
        <imsmd:typicalagerange>
          <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
        </imsmd:typicalagerange>
        <imsmd:difficulty>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
          </imsmd:value>
        </imsmd:difficulty>
      </imsmd:educational>
      <imsmd:rights>
        <imsmd:cost>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
          </imsmd:value>
        </imsmd:cost>
        <imsmd:copyrightandotherrestrictions>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
          </imsmd:value>
        </imsmd:copyrightandotherrestrictions>
        <imsmd:description>
          <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
        </imsmd:description>
      </imsmd:rights>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/205780/Unit_5?p=pdf</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/pdf</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/205780/Unit_5?p=epub</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/epub+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/205780/Unit_5?p=imscp</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscp+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:relation>
        <imsmd:kind>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/relation_kind_nllom_20131211</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">hasformat</imsmd:langstring>
          </imsmd:value>
        </imsmd:kind>
        <imsmd:resource>
          <imsmd:catalogentry>
            <imsmd:catalog>uri</imsmd:catalog>
            <imsmd:entry>
              <imsmd:langstring xml:lang="x-none">https://maken.wikiwijs.nl/205780/Unit_5?p=imscc</imsmd:langstring>
            </imsmd:entry>
          </imsmd:catalogentry>
          <imsmd:description>
            <imsmd:langstring xml:lang="x-none">application/x-imscc+zip</imsmd:langstring>
          </imsmd:description>
        </imsmd:resource>
      </imsmd:relation>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
      <imsmd:classification>
        <imsmd:purpose>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
          </imsmd:source>
          <imsmd:value>
            <imsmd:langstring xml:lang="x-none">idea</imsmd:langstring>
          </imsmd:value>
        </imsmd:purpose>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>4084ef5e-07f3-4d79-8f9e-799f53115bec</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Zelfstandig werken</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>94f3483f-ebc7-4fed-a147-49ab076afc66</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Individualiserende werkvorm</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>950dd55c-79d6-4e4d-bdab-1526c13040a1</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">(begeleid) zelfstandig leren</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
        <imsmd:taxonpath>
          <imsmd:source>
            <imsmd:langstring xml:lang="x-none"/>
          </imsmd:source>
          <imsmd:taxon>
            <imsmd:id>d8738885-30eb-43e5-bc4e-d10c26283d0b</imsmd:id>
            <imsmd:entry>
              <imsmd:langstring xml:lang="nl">Zelfstudie</imsmd:langstring>
            </imsmd:entry>
          </imsmd:taxon>
        </imsmd:taxonpath>
      </imsmd:classification>
    </imsmd:lom>
  </metadata>
  <organizations default="TOC1">
    <organization identifier="TOC1">
      <title>Unit 5</title>
      <item identifier="Item7a5cbb6de6e135a0" identifierref="Resource7a5cbb6de6e135a0">
        <title>Welkom!</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Welkom!</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
        <item identifier="Item0b86c957daf475e8" identifierref="Resource0b86c957daf475e8">
          <title>Instructie</title>
          <metadata>
            <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
              <imsmd:general>
                <imsmd:title>
                  <imsmd:langstring xml:lang="nl">Instructie</imsmd:langstring>
                </imsmd:title>
                <imsmd:language>nl</imsmd:language>
              </imsmd:general>
              <imsmd:metametadata>
                <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
                <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
              </imsmd:metametadata>
              <imsmd:educational>
                <imsmd:intendedenduserrole>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                  </imsmd:value>
                </imsmd:intendedenduserrole>
                <imsmd:context>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                  </imsmd:value>
                </imsmd:context>
                <imsmd:typicalagerange>
                  <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
                </imsmd:typicalagerange>
                <imsmd:difficulty>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                  </imsmd:value>
                </imsmd:difficulty>
              </imsmd:educational>
              <imsmd:rights>
                <imsmd:cost>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                  </imsmd:value>
                </imsmd:cost>
                <imsmd:copyrightandotherrestrictions>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                  </imsmd:value>
                </imsmd:copyrightandotherrestrictions>
                <imsmd:description>
                  <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
                </imsmd:description>
              </imsmd:rights>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
              <imsmd:classification>
                <imsmd:purpose>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:value>
                    <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                  </imsmd:value>
                </imsmd:purpose>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
                <imsmd:taxonpath>
                  <imsmd:source>
                    <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                  </imsmd:source>
                  <imsmd:taxon>
                    <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                    <imsmd:entry>
                      <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                    </imsmd:entry>
                  </imsmd:taxon>
                </imsmd:taxonpath>
              </imsmd:classification>
            </imsmd:lom>
          </metadata>
        </item>
      </item>
      <item identifier="Itemc83938d07fc34e0f" identifierref="Resourcec83938d07fc34e0f">
        <title>Theorie</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Theorie</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Iteme84e5790f4587245" identifierref="Resourcee84e5790f4587245">
        <title>Opdracht 1: Present simple </title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 1: Present simple </imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item65a3e40771955dfe" identifierref="Resource65a3e40771955dfe">
        <title>Opdracht 2: Present continuous</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 2: Present continuous</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item2d16b859edd94707" identifierref="Resource2d16b859edd94707">
        <title>Opdracht 3: Present simple &amp; Present continuous</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 3: Present simple &amp; Present continuous</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item9406befefb5c333b" identifierref="Resource9406befefb5c333b">
        <title>Opdracht 4: Possessives</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 4: Possessives</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item3bb4dc452a15400f" identifierref="Resource3bb4dc452a15400f">
        <title>Opdracht 5: Possessives</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 5: Possessives</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Item3d1616f8ce0a85f4" identifierref="Resource3d1616f8ce0a85f4">
        <title>Opdracht 7: Much &amp; Many</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Opdracht 7: Much &amp; Many</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
      <item identifier="Itema489550a4f5d7026" identifierref="Resourcea489550a4f5d7026">
        <title>Klaar?</title>
        <metadata>
          <imsmd:lom xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2">
            <imsmd:general>
              <imsmd:title>
                <imsmd:langstring xml:lang="nl">Klaar?</imsmd:langstring>
              </imsmd:title>
              <imsmd:language>nl</imsmd:language>
            </imsmd:general>
            <imsmd:metametadata>
              <imsmd:metadatascheme>LOMv1.0</imsmd:metadatascheme>
              <imsmd:metadatascheme>nl_lom_v1p0</imsmd:metadatascheme>
            </imsmd:metametadata>
            <imsmd:educational>
              <imsmd:intendedenduserrole>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">learner</imsmd:langstring>
                </imsmd:value>
              </imsmd:intendedenduserrole>
              <imsmd:context>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_context_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">VO</imsmd:langstring>
                </imsmd:value>
              </imsmd:context>
              <imsmd:typicalagerange>
                <imsmd:langstring xml:lang="x-none">12-13</imsmd:langstring>
              </imsmd:typicalagerange>
              <imsmd:difficulty>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">medium</imsmd:langstring>
                </imsmd:value>
              </imsmd:difficulty>
            </imsmd:educational>
            <imsmd:rights>
              <imsmd:cost>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">LOMv1.0</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">no</imsmd:langstring>
                </imsmd:value>
              </imsmd:cost>
              <imsmd:copyrightandotherrestrictions>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/copyrightsandotherrestrictions_nllom_20131202</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">cc-by-40</imsmd:langstring>
                </imsmd:value>
              </imsmd:copyrightandotherrestrictions>
              <imsmd:description>
                <imsmd:langstring xml:lang="x-none">http://creativecommons.org/licenses/by/4.0/</imsmd:langstring>
              </imsmd:description>
            </imsmd:rights>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">educational level</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>12e85a55-b3ae-4e7f-a2a0-d645f4c573bf</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO kaderberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>50746437-08f3-4559-8af3-3fa6e05d1a44</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">VMBO basisberoepsgerichte leerweg, 1</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
            <imsmd:classification>
              <imsmd:purpose>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/vdex_classification_purpose_czp_20060628.xml</imsmd:langstring>
                </imsmd:source>
                <imsmd:value>
                  <imsmd:langstring xml:lang="x-none">discipline</imsmd:langstring>
                </imsmd:value>
              </imsmd:purpose>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>18f53978-1118-4051-a778-b8d7f60ca982</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Engels</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
              <imsmd:taxonpath>
                <imsmd:source>
                  <imsmd:langstring xml:lang="x-none">http://purl.edustandaard.nl/begrippenkader</imsmd:langstring>
                </imsmd:source>
                <imsmd:taxon>
                  <imsmd:id>c6883668-e6c7-4b6c-a0db-d4151245e174</imsmd:id>
                  <imsmd:entry>
                    <imsmd:langstring xml:lang="nl">Schrijven</imsmd:langstring>
                  </imsmd:entry>
                </imsmd:taxon>
              </imsmd:taxonpath>
            </imsmd:classification>
          </imsmd:lom>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="Resource7a5cbb6de6e135a0" type="webcontent" href="item7a5cbb6de6e135a0.html">
      <file href="item7a5cbb6de6e135a0.html"/>
    </resource>
    <resource identifier="Resource0b86c957daf475e8" type="webcontent" href="item0b86c957daf475e8.html">
      <file href="item0b86c957daf475e8.html"/>
    </resource>
    <resource identifier="Resourcec83938d07fc34e0f" type="webcontent" href="itemc83938d07fc34e0f.html">
      <file href="itemc83938d07fc34e0f.html"/>
      <file href="files/2cdd311fcaf6794ce0b76ea495e715df41c0dccb.png"/>
      <file href="files/987557a061ca0409a98a3451bb5de655abc035e7.png"/>
      <file href="files/2384170bec72b6a6cd52af7e0b1303a416554dbe.png"/>
    </resource>
    <resource identifier="Resourcee84e5790f4587245" type="webcontent" href="iteme84e5790f4587245.html">
      <file href="iteme84e5790f4587245.html"/>
      <file href="files/8b2a1a7a48468190afe56cec51efebd663b14135.zip"/>
      <file href="files/ddd92bd799b87a05205145fc4c61c3c9f17d9f0d.zip"/>
      <file href="files/ddc47adf838db433df0333741f661a7c06ab1b50.zip"/>
      <file href="files/aaac245cc83b2cf9eda6c808a0259d8ac5a8e8fe.zip"/>
      <file href="files/26e5785ba4b984769a59f3cccf107d720fe75859.zip"/>
      <file href="files/48e193a3971342b4112d3dfd787f557158237d8c.zip"/>
      <file href="files/553d809c81c60caf852ce1e2249ee9db32e3a638.zip"/>
      <file href="files/7a6d511d49034bd7d320932e8e7991c462812ae8.zip"/>
      <file href="files/a06f3979f354f53792543cd39cd8e7746e353921.zip"/>
      <file href="files/bab604cebadb284e391f0bf2a017440ab17a61a4.zip"/>
      <file href="files/c450c62f1d4cb6251f23deeead915b379c13a81e.zip"/>
    </resource>
    <resource identifier="Resource65a3e40771955dfe" type="webcontent" href="item65a3e40771955dfe.html">
      <file href="item65a3e40771955dfe.html"/>
      <file href="files/bc5da21a826884d97e2b827c55da0dda4278e83b.zip"/>
      <file href="files/83d615215181b019fa5a85f965c386f444f92ed3.zip"/>
      <file href="files/c40977472c8034c146409a1b55b0587779091986.zip"/>
      <file href="files/39e428e0db5c89b7ccd79e0107b235080764c25d.zip"/>
      <file href="files/aaa506351ccecfce1f4a4a07ae0614355c9b74c3.zip"/>
      <file href="files/96b32fe8d355d62448ec3f4e48c10aadcdba34b1.zip"/>
      <file href="files/64d28e1193cc438af1fb553d4711bf824983403e.zip"/>
      <file href="files/ab96cfb178395d3a9aa9f5202b2a486e97d85222.zip"/>
      <file href="files/b739336c02a84e0fb9fa6463f287b05633917500.zip"/>
      <file href="files/e7ae6bae11ae60f3099b9cf5300c30165765e8fd.zip"/>
      <file href="files/87242f5197d8a6dea37e89c96573002e930abf04.zip"/>
    </resource>
    <resource identifier="Resource2d16b859edd94707" type="webcontent" href="item2d16b859edd94707.html">
      <file href="item2d16b859edd94707.html"/>
      <file href="files/fe7b7099040d0f87f2d13595f70600279386b46f.zip"/>
      <file href="files/4ff3cf333d9ae77d132840cd7046978f6945e45d.zip"/>
      <file href="files/5eb8047ba39ee37096101ff96b658f382fd5354d.zip"/>
      <file href="files/0a3fcdee46d94578db210c017597ea68bb3d2d9a.zip"/>
      <file href="files/db2a55f58d720d3f13993b712d86a49d7c1c008c.zip"/>
      <file href="files/a27c30306c0551ace64d93af61e82bf7e7d141dd.zip"/>
      <file href="files/e6d5ddb17a7eaa57a49be2b24b3694eb1f3e8744.zip"/>
      <file href="files/8a804e4c4e5f8545c760c8926489aeb336e755c3.zip"/>
      <file href="files/9f637571f38bbe128dd400888dbc76b04b48a695.zip"/>
      <file href="files/2d03737328a7d4c46b4e934186ee56a85fa2d3ef.zip"/>
    </resource>
    <resource identifier="Resource9406befefb5c333b" type="webcontent" href="item9406befefb5c333b.html">
      <file href="item9406befefb5c333b.html"/>
      <file href="files/a02c587ada11bfb09263c561a4858afcb1205cd2.zip"/>
      <file href="files/c2778ffbf2b176dff65723edd99f54b63dc6bcf9.zip"/>
      <file href="files/943247885e6798f9b12c51ff7ed3b2bf64c818b3.zip"/>
      <file href="files/c20b66391ae73441e178f99999d098895aeff2f0.zip"/>
      <file href="files/88378a840b248cc14084177c8e0295e311297c6f.zip"/>
      <file href="files/19f6155e8c4239df92c5507b820d766e13875e7d.zip"/>
      <file href="files/0e783e04c8609b7bddad1c032b43035b9d83b1ea.zip"/>
      <file href="files/338cd61976051e1466061a3bcee1019f700abad9.zip"/>
      <file href="files/e92b26081cffa338969ba213403de3c60c73d453.zip"/>
      <file href="files/af92f559bae5df1f9cbcfcc2bb536a1af3f4e91f.zip"/>
      <file href="files/e1c57e521bdce13125d5d48667d856c47004176a.zip"/>
      <file href="files/915d825a07f6221b678515c36247c3ec0818d83a.zip"/>
    </resource>
    <resource identifier="Resource3bb4dc452a15400f" type="webcontent" href="item3bb4dc452a15400f.html">
      <file href="item3bb4dc452a15400f.html"/>
      <file href="files/ce21b7ef6c28557b3f593b15e4f0af4e4eb50c11.zip"/>
      <file href="files/e9431a3aafa85506d0b585072d4a8d3556ea58a6.zip"/>
      <file href="files/fe4ed628f2e11dc3dc4cde72f67ecb160eb7d627.zip"/>
      <file href="files/2e634395cfd75182b95a413a177380403a210a16.zip"/>
      <file href="files/c75442c8163a54bebaf25a046e93ab25e89c19f4.zip"/>
      <file href="files/8b0e26fbff92ddf403b30dcdc797ff4a8adbe99d.zip"/>
      <file href="files/593e4adde1604be80615b73188192aaef7963838.zip"/>
      <file href="files/10cc06311ca5f47b98e6d1a484e850acdfc7ed6a.zip"/>
      <file href="files/e6f93b4461dc6c8263cff457b9c497fc40df86ea.zip"/>
      <file href="files/ab4bc23f55aef169c47998f05fd1ecc6d6970e54.zip"/>
    </resource>
    <resource identifier="Resource3d1616f8ce0a85f4" type="webcontent" href="item3d1616f8ce0a85f4.html">
      <file href="item3d1616f8ce0a85f4.html"/>
      <file href="files/9e4e0c3302b7b53764c4abf4a875b409276260f5.zip"/>
      <file href="files/ffc4b01e99f6b513d2cf9e98fd0922b7039c8e2d.zip"/>
      <file href="files/da9950c0e128df4e00d7e9993519a071bb81331e.zip"/>
      <file href="files/0e51c24c3e68f846616f133e1e598f4d672ef7b3.zip"/>
      <file href="files/cade737188468ab30e4202b5c4729c63708fc0dd.zip"/>
      <file href="files/fd8bb341c39d6292dcbf503bb58931e58f79be09.zip"/>
      <file href="files/5c80e9b0812565302ac73ef63204e144757fb42a.zip"/>
      <file href="files/676be576e769a108a27606b8103afdbc2a2ef707.zip"/>
      <file href="files/12d053283c5e7f89cb15173cdeb659b85c288479.zip"/>
      <file href="files/7c4dd7ecbce971026c7ba7254596df40fc5537ff.zip"/>
      <file href="files/6aef7a11687ad8c8e279474f1c050d96dc9bc1ad.zip"/>
    </resource>
    <resource identifier="Resourcea489550a4f5d7026" type="webcontent" href="itema489550a4f5d7026.html">
      <file href="itema489550a4f5d7026.html"/>
    </resource>
  </resources>
</manifest>
